<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>giants adub modding</author>
    <version>1.0</version>
    <title>
        <en>Quasar HS16 50 meters</en>
    </title>
    <description>
        <en>
            <![CDATA[adub modding faster maize head]]>
        </en>
    </description>	
    <iconFilename>store_quasarHS16.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="quasarHS16.xml"/>
    </storeItems>
	
	<vehicleTypes>
		<type name="truck" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
	</vehicleTypes>
</modDesc>
